STRUCT TEMP(3)

NAME
boost::intrusive::get_uset_node_algo

SYNOPSIS

// In header: <boost/intrusive/unordered_set_hook.hpp>
template<typename VoidPointer, bool StoreHash, bool OptimizeMultiKey>
struct get_uset_node_algo {
  // types
  typedef unspecified node_traits_type;
  typedef unspecified type;
};